@font-face {
    font-family: 'Futura Bk';
    src: url('Futura-Book.eot');
    src: url('Futura-Book.eot?#iefix') format('embedded-opentype'),
        url('Futura-Book.woff2') format('woff2'),
        url('Futura-Book.woff') format('woff'),
        url('Futura-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Medium.eot');
    src: url('FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),
        url('FuturaPT-Medium.woff2') format('woff2'),
        url('FuturaPT-Medium.woff') format('woff'),
        url('FuturaPT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Americus Script';
    src: url('AmericusScript.eot');
    src: url('AmericusScript.eot?#iefix') format('embedded-opentype'),
        url('AmericusScript.woff2') format('woff2'),
        url('AmericusScript.woff') format('woff'),
        url('AmericusScript.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Americus Script Aged';
    src: url('AmericusScriptAged.eot');
    src: url('AmericusScriptAged.eot?#iefix') format('embedded-opentype'),
        url('AmericusScriptAged.woff2') format('woff2'),
        url('AmericusScriptAged.woff') format('woff'),
        url('AmericusScriptAged.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Milkstore 03 Rough';
    src: url('Milkstore03-Rough.eot');
    src: url('Milkstore03-Rough.eot?#iefix') format('embedded-opentype'),
        url('Milkstore03-Rough.woff2') format('woff2'),
        url('Milkstore03-Rough.woff') format('woff'),
        url('Milkstore03-Rough.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pearson Stamp';
    src: url('PearsonStamp.eot');
    src: url('PearsonStamp.eot?#iefix') format('embedded-opentype'),
        url('PearsonStamp.woff2') format('woff2'),
        url('PearsonStamp.woff') format('woff'),
        url('PearsonStamp.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root{
    --bs-future-bk: 'Futura Bk', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-future-pt: 'Futura PT', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-americus-script: 'Americus Script', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-Americus-script-aged: 'Americus Script Aged', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-milkstore-rough: 'Milkstore 03 Rough', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-pearson-stamp: 'Pearson Stamp', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.ff-future-bk {
    font-family: var(--bs-future-bk);
}
.ff-future-pt {
    font-family: var(--bs-future-pt);
}
.ff-americus-script {
    font-family: var(--bs-americus-script);
}
.ff-Americus-script-aged {
    font-family: var(--bs-Americus-script-aged);
}
.ff-milkstore-roughk {
    font-family: var(--bs-milkstore-rough);
}
.ff-pearson-stamp {
    font-family: var(--bs-pearson-stamp);
}
